<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="./assets/css/style.css" />
  <title>CuraNued</title>
</head>

<body>
  <div class="row">
    <!-- header -->
    <div class="fullwidth" id="header">
      <div id="appbar">
        <div id="appbar_wrapper">
          <div id="left_menu">
            <ul class="nav" id="top_menu">
              <ul class="nav" id="top_menu">
                <li><a href="#Groepen">Groepen</a></li>
                <li><a href="#Contact">Contact</a></li>
                <li><a href="#FAQ">FAQ</a></li>
                <li><a href="#Smoelenboek">Smoelenboek</a></li>
                <li><a href="#Microblog">Microblog</a></li>
                <li><a href="#Overons">Over ons</a></li>
              </ul>
            </ul>
          </div>
          <div id="settings">
            <ul class="nav" id="right_menu">
              <img class="buttons" src="./assets/images/black-settings-button.svg" />
              <img class="buttons" src="./assets/images/notification-bell.svg" />
            </ul>
          </div>
        </div>
      </div>
      <div id="logo">
        <div class="image"></div>
        <div class="slogan">
          <span id="site_name">Cura</span><span id="site_name_part_two">Nu</span>
          <span id="slogan_text">
            Zorg en welzijn
            <span id="slogan_bold">Intranet</span>
          </span>
        </div>

      </div>
    </div>
    <div id="navigation" class="col">
      <div class="col8">
        <ul class="nav">
          <li><a href="#Artikelen">Artikelen</a></li>
          <li><a href="#Nieuws">Nieuws</a></li>
          <li><a href="#Evenementen">Evenementen</a></li>
          <li><a href="#Kwaliteitshandboek">Kwaliteitshandboek</a></li>
        </ul>
      </div>
      <div class="col4">
        <div class="search">
          <input type="text" class="search_input" />
        </div>
      </div>

    </div>
    <!-- content -->
    <main>

      <!-- left side -->
      <div class="column block">
        <!-- Accordions -->
        <dl class="accordion collapsable accordions">
          <dt>Accordion 1</dt>
          <dd>
            <p class="inner_content">
              Sed non urna. Donec et ante. Phasellus eu ligula.
              Vestibulum sit amet purus. Vivamus hendrerit,
              dolor at aliquet laoreet, mauris turpis
            </p>
          </dd>

          <dt class="expanded">Accordion 2</dt>
          <dd>
            <p class="inner_content">
              Sed non urna. Donec et ante. Phasellus eu ligula.
              Vestibulum sit amet purus. Vivamus hendrerit,
              dolor at aliquet laoreet, mauris turpis
            </p>
          </dd>

          <dt> Accordion 3</dt>
          <dd>
            <p class="inner_content">
              Sed non urna. Donec et ante. Phasellus eu ligula.
              Vestibulum sit amet purus. Vivamus hendrerit,
              dolor at aliquet laoreet, mauris turpis
            </p>
          </dd>
        </dl>
        <!-- Evenementen  -->
        <dl class="accordion collapsable">
          <dt class="expanded close"><span class="icon_calendar"></span>Evenementen</dt>
          <dd>
            <div class="list_view">
              <div>
                <span> 10/12/2016 </span>
                <span class="title">Zorgmarathon</span>
              </div>
              <div>
                <span> 12/12/2016 </span>
                <span class="title">Beurs</span>
              </div>
              <div>
                <span> 30/12/2016 </span>
                <span class="title">Onze zorgevenement</span>
              </div>
            </div>
          </dd>

          <dt class="meer">Meer Evenementen</dt>
          <dd>
            <div class="list_view">
              <div>
                <span> 10/12/2016 </span>
                <span class="title">Zorgmarathon</span>
              </div>
              <div>
                <span> 12/12/2016 </span>
                <span class="title">Beurs</span>
              </div>
              <div>
                <span> 30/12/2016 </span>
                <span class="title">Onze zorgevenement</span>
              </div>
            </div>
          </dd>
        </dl>
        <!-- Nieuws  -->
        <dl class="accordion collapsable">
          <dt class="expanded close"><span class="icon_news"></span>Nieuws</dt>
          <dd>
            <div class="articles">

              <div class="item">
                <div class="col5">
                  <img src="./assets/images/Rectangle 5.png" title="item1" />
                </div>
                <div>
                  <span>29/02/2016</span>
                  <span>Geef je mening over ons intranet</span>
                </div>
                <div class="like col2">
                  <img src="./assets/images/Bitmap 4.png" title="item1" />
                </div>
              </div>

              <div class="item">
                <div class="col5">
                  <img src="./assets/images/Rectangle 5 Copy.png" title="item2" />
                </div>
                <div>
                  <span>29/02/2016</span>
                  <span>Commissiebrief over nieuwe Wlz </span>
                </div>
                <div class="like col2">
                  <img src="./assets/images/Bitmap 4.png" title="item1" />
                </div>
              </div>

              <div class="item">
                <div class="col5">
                  <img src="./assets/images/Rectangle 5 Copy 2.png" title="item3" />
                </div>
                <div>
                  <span>29/02/2016</span>
                  <span>VIO erkend als theoretisch goed </span>
                </div>
                <div class="like col2">
                  <img src="./assets/images/Bitmap 4.png" title="item1" />
                </div>
              </div>

            </div>
          </dd>

          <dt class="meer">Meer Nieuws</dt>
          <dd></dd>

        </dl>
        <!-- Widget toevoegen  -->
        <dl class="accordion collapsable no_icon">
          <dt class="plus">Widget toevoegen</dt>
          <dd> </dd>
        </dl>
      </div>
      <!-- Center -->
      <div class="column block">
        <!-- DIRECT NAAR -->
        <dl class="accordion collapsable">
          <dt class="expanded close"><span class="icon_link"></span>direct naar</dt>
          <dd>
            <div class="direct">
              <div class="item">
                <div class="col3">
                  <img src="./assets/images/images.png" title="item1" />
                </div>
                <div class="col9">
                  <span>YouForce</span>
                </div>
              </div>

              <div class="item">
                <div class="col3">
                  <img src="./assets/images/Bitmap.png" title="item2" />
                </div>
                <div class="col9">
                  <span>MIP-meldingen</span>
                </div>
              </div>

              <div class="item">
                <div class="col3">
                  <img src="./assets/images/Bitmap 3.png" title="item3" />
                </div>
                <div class="col9">
                  <span>Topdesk </span>
                </div>
              </div>

            </div>
          </dd>
        </dl>
        <!-- BLOGS  -->
        <dl class="accordion collapsable">
          <dt class="expanded close"><span class="icon_edit"></span>Blogs</dt>
          <dd class="blogs">
            <div class="col">
              <div class="col3">
                <img src="./assets/images/Oval 2 2.png" class="avatar" />
              </div>
              <div class="col4">
                <span class="author">Jacob Cobijn</span>
                <span class="date">12/04/2016</span>
              </div>
              <div class="col5 like_comment">
                <div class="col">
                  <img src="./assets/images/Bitmap 4.png" />
                  <img src="./assets/images/comment.png" />
                </div>
              </div>
            </div>
            <div class="blog_article">
              <div class="blog_title">
                Samenleving
              </div>
              <div class="blog_content">
                Het hebben van een partner die positief in het leven staat, is mogelijk goed voor de….
              </div>
            </div>
          </dd>

          <dt class="meer">Meer Blogs</dt>
          <dd></dd>
        </dl>
        <!-- Kwaliteitshandboek  -->
        <dl class="accordion collapsable">
          <dt class="expanded close"><span class="icon_static"></span>
            <span class="longText">Kwaliteitshandboek</span></dt>
          <dd>
            <div class="Kwaliteits">
              <div class="item">
                <div>
                  <span>Klachtenprocedure </span>
                  <span>bijgewerk / 18-04-2016 </span>
                </div>
                <div>
                  <span>Periodieke test gebruikersgroepen </span>
                  <span>bijgewerk / 10-02-2016 </span>
                </div>
                <div>
                  <span>Dienstrichtlijn tweede niveau </span>
                  <span>bijgewerk / 09-05-2015  </span>
                </div>
              </div>
            </div>
          </dd>

          <dt class="meer">Naar Kwaliteitshandboek</dt>
          <dd></dd>
        </dl>
        <!-- Peilingen  -->
        <dl class="accordion">
          <dt class="expanded close"><span class="icon_static"></span>Peilingen</dt>
          <dd class="padding-lg">
            Er zijn geen peilingen beschikbaar.
          </dd>
        </dl>
        <!-- Mijn links -->
        <dl class="accordion">
          <dt class="expanded close"><span class="icon_link"></span>Mijn links</dt>
          <dd>
            <div class="MijnLinks">
              <div class="item">
                <div>
                  <span>Zorggroep.nl</span>
                </div>
                <div>
                  <span>zorgvisie.nl </span>
                </div>
                <div>
                  <span>medicalfacts.nl</span>
                </div>
              </div>
            </div>
          </dd>
        </dl>
      </div>
      <!-- right side -->
      <div class="column block">
        <!-- Telefoonboek -->
        <div class="phoneBook">
          <h3 class="title">
            Telefoonboek
          </h3>
          <div class="text-white margin-top">
            Vind collega’s op naam, trefwoord, functie, etc.
          </div>
          <div class="search">
            <input type="text" class="search_input" />
          </div>
        </div>
        <!-- microblog -->
        <dl class="accordion collapsable">
          <dt class="expanded close"><span class="icon_edit"></span>microblog</dt>
          <dd>
            <div class="microblog">
              <form novalidate onsubmit="event.preventDefault() ;return false">
                <textarea cols="10" rows="7"></textarea>
                <div class="tools">
                  <div class="plaats">
                    <button>Plaats</button>
                  </div>
                  <div class="tools_buttons">
                    <img src="./assets/images/Bitmap 2.png" />
                  </div>
                </div>
              </form>

              <div class="col margin-top--xxl">
                <div class="col3">
                  <img src="./assets/images/Oval 2.png" class="avatar" />
                </div>
                <div class="col7">
                  <span class="author">Ria de Vries</span>
                  <span class="date">12/09/2016 - 11:10</span>
                </div>
                <div class="col2 like_comment">
                  <div class="col">
                    <img src="./assets/images/Bitmap 4.png" />
                  </div>
                </div>
              </div>
              <div class="blog_article">
                <div class="blog_content">
                  Nieuwe campagne CuraNed gisteren van start gegaan
                </div>
                <div>
                  <img src="./assets/images/unnamed.png" />
                </div>
                <div class="under_content">
                  Lees meer en reacties (0)
                </div>
              </div>

            </div>
          </dd>

          <dt class="meer">Toon Meer</dt>
          <dd></dd>
        </dl>
        <!-- Mijn groepen -->
        <dl class="accordion collapsable">
          <dt class="expanded close"><span class="icon_groups"></span>Mijn groepen</dt>
          <dd>
            <div class="direct groups">
              <div class="item">
                <div class="col3">
                  <img src="./assets/images/Oval 22.png" title="item1" />
                </div>
                <div class="col9">
                  <span>HRM</span>
                </div>
              </div>

              <div class="item">
                <div class="col3">
                  <img src="./assets/images/Oval 2 Copy 2.png" title="item2" />
                </div>
                <div class="col9">
                  <span>Marketing & Communicatie</span>
                </div>
              </div>

            </div>
          </dd>

          <dt class="meer">Meer groepen</dt>
          <dd></dd>
        </dl>
      </div>

    </main>

  </div>

  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script defer type="text/javascript" src="./dist/js/main.min.js"></script>

</body>

</html>
